Failed Running automake on app-admin/system-config-printer-common-1.2.2

Es geschah mal wieder bei einem Worldupdate, bei welchem auch app-admin/system-config-printer-common auf die Version 1.2.2 „geupdatet“ (komisches Wort) wurde. Dies verabschiedete sich mit folgender Meldung:

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
 * Running autoconf ...                                                                                     [ ok ]
 * Running automake --add-missing --copy ...                                                                [ !! ]

 * Failed Running automake !
 *
 * Include in your bugreport the contents of:
 *
 *   /var/tmp/portage/app-admin/system-config-printer-common-1.2.2/temp/automake.out

 * ERROR: app-admin/system-config-printer-common-1.2.2 failed:
 *   Failed Running automake !
 *
 * Call stack:
 *     ebuild.sh, line   48:  Called src_prepare
 *   environment, line 4848:  Called eautoreconf
 *   environment, line 1392:  Called eautomake
 *   environment, line 1361:  Called autotools_run_tool 'automake' '--add-missing' '--copy'
 *   environment, line  864:  Called die
 * The specific snippet of code:
 *           die "Failed Running $1 !";
 *
 * If you need support, post the output of 'emerge --info =app-admin/system-config-printer-common-1.2.2',
 * the complete build log and the output of 'emerge -pqv =app-admin/system-config-printer-common-1.2.2'.
 * The complete build log is located at '/var/tmp/portage/app-admin/system-config-printer-common-1.2.2/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/app-admin/system-config-printer-common-1.2.2/temp/environment'.
 * S: '/var/tmp/portage/app-admin/system-config-printer-common-1.2.2/work/system-config-printer-1.2.2'

Weiterlesen

dev-perl/DBD-mysql-4.01.3 und USE=“build“?

Sollte bei jemandem das emerge von dev-perl/DBD-mysql-4.01.3 mit der Meldung ‚Did you USE=“build“?‘ wegkacheln, dann nicht erst nach einer USE-Flag namens „build“ suchen. Die gibt es für dieses Paket nicht.

Die Meldung hat einen ganz anderen Grund. Wahrscheinlich habt ihr vorher mysql-5.1(.x) installiert. Eventuell auch ohne dies richtig zu bemerken, bei einem Worldupdate.

Und genau da liegt der Hase im Pfeffer. Man erhält zwar eine News in der steht man solle „revdep-rebuild –library

Weiterlesen

Xorg-Server und der Hardware Abstraction Layer Deamon

… oder wieso hab ich den eigentlich drin?

Es geschah mal wieder nach einem emerge -DNuav world, bei dem auch der xorg-server ein Update erfuhr.

Was soll ich sagen, danach gingen an meinem Laptop weder Maus noch Tastatur und auch das Touchpad verweigerte komplett seinen Dienst.

Also, per SSH von einem anderen Rechner aus eingeloggt und auf Fehlersuche, und das Ganze nachts um halb 3 :-(
Weiterlesen

configure: error: perl module Locale::gettext required

Gerade eben geschehen bei einem Worldupdate.
Dieses brach mit folgender Meldung ab:
checking for module Locale::gettext… no
configure: error: perl module wholesale nba jerseys Locale::gettext required
!!! ERROR: sys-apps/help2man-1.36.4 failed.
!!! Function econf, Line 449, Exitcode 1
!!! econf failed
!!! If you need support, post the topmost build error, NOT this status message
Dagegen hilft ein re-emergen von emerge Locale-gettext.
1emerge -av Locale-gettext

Artikel / Seite

Weiterlesen

emerge -DNuav world und das nicht existierende Set

Bei einer meiner letzten Systemaktualisierungen hinderte mich eine Meldung am Weitermachen.
emerge: the given set ‚world‘ contains a non-existent set named ‚kde-4.1‘.
Was ich eigentlich recht verwunderlich fand, denn KDE 4.1 ist doch installiert auf dem betreffenden Rechner. Auch ein erneutes emerge –sync und emerge -av portage brachte keine Besserung, also wandte ich mich an die Jungs die es wissen müssen, http://bugs.gentoo.org/show_bug.cgi?id=246615.
Nach etwas

Weiterlesen